[Desktop Entry]
Type=Application
NoDisplay=true
# Translators: This is a CLI command name that should not be translated.
Name[ca]=extrem
Name[da]=endpoint
Name[de]=endpoint
Name[en_GB]=endpoint
Name[es]=endpoint
Name[eu]=amaiera-puntua
Name[fa]=نقطهٔ پایانی
Name[fr]=endpoint
Name[fur]=endpoint
Name[gl]=endpoint
Name[he]=endpoint
Name[hu]=endpoint
Name[id]=titik akhir
Name[it]=endpoint
Name[ka]=ბოლოწერტილი
Name[kab]=agaz n uzgu
Name[ko]=endpoint
Name[lt]=prisijungimo taškas
Name[lv]=endpoint
Name[nl]=endpoint
Name[pl]=endpoint
Name[pt_BR]=endpoint
Name[ru]=endpoint
Name[sl]=končna točka
Name[sv]=endpoint
Name[tr]=uç noktası
Name[uk]=endpoint
Name[zh_CN]=endpoint
Name=endpoint
Comment[be]=Стварыць канцавы пункт SPARQL
Comment[bg]=Създаване на крайна точка за SPARQL
Comment[ca]=Crea un extrem SPARQL
Comment[cs]=Vytvořit koncový bod SPARQL
Comment[da]=Opret et SPARQL-slutpunkt
Comment[de]=SPARQL-Endpunkt erstellen
Comment[el]=Δημιουργία τελικού σημείου SPARQL
Comment[en_GB]=Create a SPARQL endpoint
Comment[eo]=Krei SPARQL-finpunkton
Comment[es]=Crear un punto final de SPARQL
Comment[eu]=Sortu SPARQL amaiera-puntu bat
Comment[fa]=ایجاد نقطهٔ پایانی SPARQL
Comment[fi]=Luo SPARQL-päätepiste
Comment[fr]=Créer un point terminal SPARQL
Comment[fur]=Cree un pont finâl SPARQL
Comment[gl]=Crear «endpoint» de SPARQL
Comment[he]=Create a SPARQL endpoint
Comment[hr]=Stvori SPARQL krajnju točku
Comment[hu]=SPARQL végpont létrehozása
Comment[id]=Buat titik akhir SPARQL
Comment[it]=Crea un endpoint SPARQL
Comment[ka]=SPARQL წერტილის შექმნა
Comment[kab]=Rnu agaz n uzgu SPARQL
Comment[ko]=SPARQL 종단점을 만듭니다
Comment[lt]=Sukurti SPARQL tašką
Comment[lv]=Izveidot SPARQL galapunktu
Comment[nl]=Maak een SPARQL-eindpunt aan
Comment[oc]=Crear un punt SPARQL
Comment[pl]=Tworzy punkt końcowy SPARQL
Comment[pt]=Criar uma ponta de rede SPARQL
Comment[pt_BR]=Cria um ponto de extremidade SPARQL
Comment[ro]=Creează un punct final SPARQL
Comment[ru]=Создать конечную точку SPARQL
Comment[sk]=Vytvorí koncový bod SPARQL
Comment[sl]=Ustvari končno točko SPARQL
Comment[sr]=Прави СПАРКуЛ крајњу тачку
Comment[sv]=Skapa en SPARQL-ändpunkt
Comment[tr]=SPARQL uç noktası oluştur
Comment[uk]=Створити кінцеву точку SPARQL
Comment[zh_CN]=创建一个 SPARQL 端点
Comment[zh_TW]=建立 SPARQL 端點
Comment=Create a SPARQL endpoint
